<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template">
	<name>baki</name>
	<creationDate>3/04/2004</creationDate>
	<author>Itura</author>
	<copyright>This template is released under the GNU/GPL License</copyright>
	<authorEmail>admin@itura.net</authorEmail>
	<authorUrl>www.itura.net</authorUrl>
	<version>1.0</version>
	<description>Baki is a fixed width template, it can be best used in 800x600 and up. If you need           help, do not hessitate to email the author. 
	</description>
	<files>
		<filename>index.php</filename>
		<filename>template_thumbnail.png</filename>
	</files>
	<images>
		<filename>images/index1.gif</filename>
		<filename>images/index2.gif</filename>
		<filename>images/index3.gif</filename>
		<filename>images/index4.gif</filename>
		<filename>images/index5.gif</filename>
		<filename>images/index6.gif</filename>
		<filename>images/index7.gif</filename>
		<filename>images/index8.gif</filename>
		<filename>images/index9.gif</filename>
		<filename>images/index10.gif</filename>
		<filename>images/index11.gif</filename>
		<filename>images/index12.gif</filename>
		<filename>images/index13.gif</filename>
		<filename>images/index14.gif</filename>
		<filename>images/index15.gif</filename>
		<filename>images/index16.gif</filename>
		<filename>images/index17.gif</filename>
		<filename>images/index18.gif</filename>
		<filename>images/spacer.gif</filename>
	</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>
